model 0.1.3
model: ^0.1.3

Flutter Android iOS

Manage database easier. Use models to represent rows of database. Create database structure using object-oriented dart and leave all SQL strings hidden.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  model: ^0.1.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:model/model.dart';
0
likes
100
pub points
59%
popularity

Manage database easier. Use models to represent rows of database. Create database structure using object-oriented dart and leave all SQL strings hidden.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

strazanec.roman@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, path, sqflite

More

Packages that depend on model